@charset "utf-8";
/* CSS Document */

html, body { padding:0; margin:0;}
body { background: url(img/background.jpg) }
 
#header { width: 1061px; background: #c1af5c; margin: 0 auto; }

#banner { width: 1082px; height: 357px; margin: 0 auto; position: relative;}

#content { width: 1041px; background: #e5d792; margin: 0 auto; padding: 10px; }
#content p { font: 1em 'Cabin Condensed', sans-serif; line-height: 1.7em; }
#content h2 { font: 1.6em 'Cabin Condensed', sans-serif; }
#content h3 { font: 1.5em 'Overlock SC', cursive; text-align: center; color: #548561; }
#content h4 { font: 1.2em 'Cabin Condensed', sans-serif; padding: 0; margin: 0 0 5px 0; }
#content ul { font: 1em 'Cabin Condensed', sans-serif; line-height: 1.7em; }

.shadow { position: absolute; top: 0; bottom: 0; left: 0; right: 0; box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.99); -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.99); -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.99); }